Bug 1322632 - [ru_RU] Translation of policycoreutils GUI requires resync with zanata
Summary: [ru_RU] Translation of policycoreutils GUI requires resync with zanata
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Lautrbach
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-31 00:07 UTC by Yulia
Modified: 2016-07-20 00:21 UTC (History)
5 users (show)

Fixed In Version: policycoreutils-2.5-12.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-20 00:21:00 UTC


Attachments (Terms of Use)

Description Yulia 2016-03-31 00:07:44 UTC
Description of problem:
Translation of system-config-selinux is rather outdated. I can see some of the strings in zanata master branch have been translated as early as 20/02/2015 and as of now have not been integrated into GUI. Please pull the most up-to-date translation from zanata.

Version-Release number of selected component (if applicable):
policycoreutils-2.5.4-fc.24

How reproducible:
run system-config-selinux


Actual results:
Strings in GUI translated but outdated.


Expected results:
Strings in GUI are in sync with zanata.

Comment 1 Maria Andrada 2016-04-01 01:48:40 UTC
Same for Brazilian Portuguese

Examples from the application:

select→ boolean → description→ strings 'Dontaudit Apache to search dirs', 'Allow Apache to communicate with sssd service via dbus', 'Allow httpd processes to run IPA helper', Allow users to login using a yubikey OTP server or challenge response mode', etc are in English, but are translated in zanata

https://fedora.zanata.org/iteration/view/selinux/master/languages/pt-BR

Comment 3 Fedora Update System 2016-07-14 15:39:48 UTC
secilc-2.5-4.fc24 checkpolicy-2.5-6.fc24 policycoreutils-2.5-12.fc24 libsemanage-2.5-5.fc24 libselinux-2.5-9.fc24 libsepol-2.5-8.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-84d1f77e58

Comment 4 Fedora Update System 2016-07-15 11:54:02 UTC
checkpolicy-2.5-6.fc24, libselinux-2.5-9.fc24, libsemanage-2.5-5.fc24, libsepol-2.5-8.fc24, policycoreutils-2.5-12.fc24, secilc-2.5-4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-84d1f77e58

Comment 5 Fedora Update System 2016-07-20 00:20:32 UTC
checkpolicy-2.5-6.fc24, libselinux-2.5-9.fc24, libsemanage-2.5-5.fc24, libsepol-2.5-8.fc24, policycoreutils-2.5-12.fc24, secilc-2.5-4.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.